<?php

namespace App\View\Components;

use App\Models\Setting\Menu;
use Illuminate\View\Component;

class SideMenu extends Component
{
    public function __construct()
    {

    }

    public function render()
    {
        return view('components.sidemenu', [
            'menus' => Menu::with('RouteName')->active()->rootMenu()->get()
        ]);
    }
}
